<template>
  <div
    v-if="loading"
    v-loading="loading"
    class="pos-fixed w-100p h-100p z-4000"
  ></div>
</template>
<script>
export default {
  data() {
    return {
      loading: false,
    }
  },
  methods: {
    start() {
      this.loading = true
    },
    finish() {
      this.loading = false
    },
  },
}
</script>
